html,
body,
#root {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

html,
body {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
}
